.Body {
    color: #000000;
    font-family: 'Helvetica', 'Arial', 'sans-serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    padding-bottom: 12pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Body_Text {
    color: #000000;
    font-family: 'TimesNewRomanPSMT', 'Times New Roman', 'serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 22.5pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: justify;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Footnote_Text_A {
    color: #000000;
    font-family: 'Times-Roman', 'Times', 'Times New Roman', 'serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Free_Form {
    color: #000000;
    font-family: 'Helvetica', 'Arial', 'sans-serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Header {
    color: #000000;
    font-family: 'Times-Roman', 'Times', 'Times New Roman', 'serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Normal_1 {
    color: #000000;
    font-family: 'Times-Roman', 'Times', 'Times New Roman', 'serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 14pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Footnote_Reference {
    color: #000000;
    font-size: 7.9pt;
    line-height: 14pt;
    vertical-align: 0.50em;
}
.Hyperlink {
    color: #0000ff;
    text-decoration: underline;
}
.Normal {
    width: 73.2pt;
}
.Normal_22 {
    width: 468pt;
}
.Table {
    background: transparent;
    border-collapse: collapse;
}
.table_cell_style_default {
    background: transparent;
}
.FootnoteRegion {
    border-bottom-width: 0;
    border-color: #7f7f7f;
    border-left-width: 0;
    border-right-width: 0;
    border-style: solid;
    border-top-width: thin;
    margin-top: 1em;
    padding-top: 0.5em;
}
.Spacer {display: inline; }
.Spacer {display: inline-block; }
ol {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}
.Bullet {    text-decoration: none;
}
div {
    overflow: visible;
}
img {
    border: none;
}
